[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Please hint poppler 0.4.5-5.1

   * SECURITY UPDATE: Denial of Service.
   * New patch, 108_CVE-2007-0104; limits recursion depth of the parsing tree to
     100 to avoid infinite loop with crafted documents; CVE-2007-0104; from
     Ubuntu's 0.4.2-0ubuntu6.8; originally taken from koffice security update;

Ondřej Surý <ondrej@sury.org> ^_^ http://www.obcasnik.cz/

Reply to: